Summary:	Enables you to monitor the status of a COMPAQ SmartArray Controller
Name:		array-util
Version:	1.9
Release:	%mkrel 4
License:	GPL
Group:		System/Kernel and hardware
URL:		http://starbreeze.knoware.nl/~hugo/compaq/
Source0:	%{name}-%{version}.tar.bz2
Patch0:		array-util-1.9-missing_header.diff
Requires:	gtk+ >= 1.2.0
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: kernel-source-2.6
BuildRequires: glib-devel
BuildRequires: gtk-devel
BuildRequires: imlib-devel

%description
Arraytools enables you to monitor the status of a COMPAQ
SmartArray Controller.

%prep

%setup -q
%patch0 -p0

%build

%configure

%make

%install
rm -rf %{buildroot}

%makeinstall

# should put some icon and menu stuff here, but i'm simply too lazy to do that...

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog INSTALL NEWS README TODO
%{_bindir}/array-util

%changelog
* Mon Dec 26 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.9-4mdk
- Add BuildRequires

* Sun Dec 25 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.9-3mdk
- Fix BuildRequires

* Sun Dec 25 2005 Oden Eriksson <oeriksson@mandriva.com> 1.9-2mdk
- rebuild

* Tue Jul 13 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 1.9-1mdk
- initial mandrake package, used parts from the provided spec file
